version: 0.1
generated_by: osu! skin mixer


["stellerino" by "stellasu"]
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\applause.ogg
d98d29e003969f7f577537ae278499f2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\approachcircle.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\back-button-click.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\back-button-hover.ogg
3a82d95589bb898030c452c8df354695 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\button-left.png
379b55613b41db73bed6a568c36a981e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\button-middle.png
3a82d95589bb898030c452c8df354695 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\button-right.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\check-off.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\check-on.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\click-close.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\click-short-confirm.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\click-short.ogg
c2e4b79535059929ae91246312acd945 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\combo-0.png
618d8974a4067d1066c6b24fe6baeaeb - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\combo-1.png
12776c87cca4c28272ec29cccdd61f63 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\combo-2.png
49134a59e9be84c7dab58f9c9299c5b6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\combo-3.png
39908b10d8738bfafcaec88a194ca2ae - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\combo-4.png
ef533c6bf27cfdd8c11e386f4e6c4028 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\combo-5.png
4e0c93289f021c3549a416d729f93f69 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\combo-6.png
ea85073b5598d7b9a49b9ea8e95e7e13 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\combo-7.png
c6a8e56dadde8cc6c7f2238bce4551e2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\combo-8.png
dc695a86d8ec05465b8eaf66cce4288b - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\combo-9.png
75f0b1ab70d7e8671c7c45a845c1db44 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\combo-x.png
8e7d0f71b163e09f568cae72806c91f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\combobreak.ogg
14542c3d797b5b8380f3fd04964e1927 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\comboburst.png
883c5eb06d673052717f39d4a7cb68e9 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\count.ogg
73031b554fd75a3df2b54c9fc5d2d654 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\count1.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\count1s.ogg
73031b554fd75a3df2b54c9fc5d2d654 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\count2.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\count2s.ogg
73031b554fd75a3df2b54c9fc5d2d654 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\count3.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\count3s.ogg
89f2d240b7849aca3e7f2374c96c14e5 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\cursor.png
e2ea4bb4f0d887e289990ab540852b31 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\cursor@2xsadf.png
c9fe2bd7618035b25dfb0fed6b5b8e17 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\cursoraaaaaa.png
7a491e7c4f679c1289e3f7e70c670cda - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\cursortrail.png
e26b1c8c9cffe691a73913301bcd05e2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\cursortrailaaa.png
7405e1800d37e1be9c25558e9c34cc61 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\cursortraiLasdf.png
8e89e75ebef330bcaea17796942b3934 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\default-0@2x.png
e4cc0802a570885018d37dca8b0eabba - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\default-1@2x.png
9d2132576b4a5823d7e058992b9a144a - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\default-2@2x.png
c33fb20109a0f3dd13a71a91982046d4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\default-3@2x.png
53de247f4a1f4e318259289c41da75f4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\default-4@2x.png
22fcd20c0e06dc743dfddf3db85cfdd1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\default-5@2x.png
5f5c1b3943e3fdb3c92895383ff77bfb - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\default-6@2x.png
6b47a1a71fb98c33e78ca1931a4669f2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\default-7@2x.png
954f67c92ef69f2ce6122951f1512edd - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\default-8@2x.png
f8c9c811c14ee24e09b95a1ec55912cd - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\default-9@2x.png
d523d9d7ae8e9a0afc3c4a0170091f13 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\drum-hitclap.ogg
283dc711efe0dd0c5c8dafd00d793745 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\drum-hitfinish.ogg
1c994ee4daf5084079d5ce3bf278a384 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\drum-hitnormal.ogg
a235ba6e3d718aaa5691c5a6bc17a4af - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\drum-hitwhistle.wav
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\drum-sliderslide.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\drum-slidertick.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\drum-sliderwhistle.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\failsound.ogg
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-0.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-1.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-10.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-11.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-12.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-13.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-14.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-15.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-16.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-17.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-18.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-19.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-2.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-20.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-21.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-22.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-23.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-24.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-25.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-26.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-27.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-28.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-29.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-3.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-30.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-31.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-32.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-33.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-34.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-35.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-36.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-37.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-38.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-39.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-4.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-40.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-41.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-42.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-43.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-44.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-45.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-46.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-47.png
c1113ea90888af61f0251a276da9218e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-48.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-49.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-5.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-50.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-51.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-52.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-53.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-54.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-55.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-56.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-57.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-58.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-59.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-6.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-60.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-7.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-8.png
71a50dbba44c78128b221b7df7bb51f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\followpoint-9.png
73031b554fd75a3df2b54c9fc5d2d654 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\go.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\gos.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\heartbeat.ogg
5d941ea99c502089dd6c438c7305ec1e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit0-0.png
5d941ea99c502089dd6c438c7305ec1e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit0-1.png
5d941ea99c502089dd6c438c7305ec1e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit0-2.png
5d941ea99c502089dd6c438c7305ec1e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit0-3.png
5d941ea99c502089dd6c438c7305ec1e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit0-4.png
5d941ea99c502089dd6c438c7305ec1e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit0-5.png
5d941ea99c502089dd6c438c7305ec1e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit0-6.png
5d941ea99c502089dd6c438c7305ec1e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit0-7.png
5d941ea99c502089dd6c438c7305ec1e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit0-8.png
1669f0348e400bfa7dad18673cc97584 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit0-9.png
1669f0348e400bfa7dad18673cc97584 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit0.png
7a0c0aafe2474b23d679c220b208be02 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100-0.png
7a0c0aafe2474b23d679c220b208be02 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100-1.png
7a0c0aafe2474b23d679c220b208be02 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100-2.png
7a0c0aafe2474b23d679c220b208be02 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100-3.png
7a0c0aafe2474b23d679c220b208be02 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100-4.png
b96296fd5ddd7a6116975db6a9ad01eb - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100-5.png
e7c541e9c8b798bc0308aae003470f96 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100-6.png
2ec9c7d760756e1693ea4290069bcdb4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100-7.png
b79f0adbf0b00bc5fd6d3e2ac4c3c8a6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100-8.png
3a1d35d4c266a99c2a8f039df1d5890d - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100-9.png
1669f0348e400bfa7dad18673cc97584 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100.png
7a0c0aafe2474b23d679c220b208be02 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100k-0.png
7a0c0aafe2474b23d679c220b208be02 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100k-1.png
7a0c0aafe2474b23d679c220b208be02 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100k-2.png
7a0c0aafe2474b23d679c220b208be02 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100k-3.png
7a0c0aafe2474b23d679c220b208be02 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100k-4.png
b96296fd5ddd7a6116975db6a9ad01eb - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100k-5.png
e7c541e9c8b798bc0308aae003470f96 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100k-6.png
2ec9c7d760756e1693ea4290069bcdb4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100k-7.png
b79f0adbf0b00bc5fd6d3e2ac4c3c8a6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100k-8.png
3a1d35d4c266a99c2a8f039df1d5890d - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100k-9.png
1669f0348e400bfa7dad18673cc97584 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit100k.png
c4a2b870062c2bb98c500bc1526c0498 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300-0.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300-1.png
c4c07b5b1da14c19ea0bf0d7ca186190 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300-3.png
e5365c3ba2e7e1ef0ec2c6e55a696eff - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300@2x.png
c4a2b870062c2bb98c500bc1526c0498 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300g-0.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300g-1.png
c4c07b5b1da14c19ea0bf0d7ca186190 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300g-3.png
e5365c3ba2e7e1ef0ec2c6e55a696eff - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300g.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300g@2x.png
c4a2b870062c2bb98c500bc1526c0498 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300k-0.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300k-1.png
c4c07b5b1da14c19ea0bf0d7ca186190 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300k-3.png
e5365c3ba2e7e1ef0ec2c6e55a696eff - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300k.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit300k@2x.png
dfb1dd3068afc73ab676a675b754d1da - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit50-0.png
dfb1dd3068afc73ab676a675b754d1da - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit50-1.png
dfb1dd3068afc73ab676a675b754d1da - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit50-2.png
dfb1dd3068afc73ab676a675b754d1da - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit50-3.png
dfb1dd3068afc73ab676a675b754d1da - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit50-4.png
e4435b83ee5598efe5419d3429060ea1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit50-5.png
acd7c9a861f3ef974e161aaadf7d3cbc - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit50-6.png
69de408ecb7a050de5f7cc1b917036b3 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit50-7.png
e48580c75d67052b184f52419bde6f8b - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit50-8.png
3a1d35d4c266a99c2a8f039df1d5890d - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit50-9.png
1669f0348e400bfa7dad18673cc97584 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hit50.png
b9d58164d228e7f221dd62f754ef48f4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hitcircle.png
a5aff1d707953b08c1afad803b04a0b0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hitcircleoverlay.png
8b3d04d856805304b895ff8616587a67 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\hitcircleoverlay@2x.png
6ab70e9d6c527360056d7e102a3b4102 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\inputoverlay-background.png
23a8bc9e7400bc9c11c56c83ecd25415 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\inputoverlay-key.png
9b1d0506b1129b3c3ce8727b099d9794 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\inputoverlay-key@2x.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\key-confirm.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\key-delete.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\key-movement.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\key-press-1.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\key-press-2.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\key-press-3.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\key-press-4.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-back-click.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-back-hover.ogg
bce875cdcdfb72a9e3e6f868d0be06e2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-back.png
a55d4a0a040b3ebbd5e050c16e098228 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-background.jpg
2b7ddbdf6bed8f14600c471cdfd3d2d8 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-button-background.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-direct-click.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-direct-hover.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-edit-click.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-edit-hover.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-exit-click.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-exit-hover.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-freeplay-click.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-freeplay-hover.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-multiplayer-click.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-multiplayer-hover.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-options-click.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-options-hover.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-play-click.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-play-hover.ogg
5a556390d1e2f91f87d82241849dfca6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menu-snow.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menuback.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menuclick.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\menuhit.ogg
e315ed1c2fb213c01d52083728561cd2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\mode-osu-small.png
b07585a04d3d5988d3e5e881e63982fd - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\mode-osu-small@2x.png
0e3a6096212efdffd9be6c2dbea24b1e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\mode-taiko-med.png
6bfb8095b91b0cbaca2e64188d8b79a3 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\mode-taiko-small.png
d31376b79a0dd018d24e33481c8c9a93 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\mode-taiko.png
f61486f5d798f06786a243fd6f921ef4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\nightcore-clap.ogg
a552ec621a2483d8fd2db0da0e2d8927 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\nightcore-finish.ogg
e70c26bffed1df432f47c80c8471a38f - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\nightcore-hat.ogg
cb00b6877a5df4c94bb0118685f228b7 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\nightcore-kick.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\normal-hitclap.ogg
98d03956860f58758ca8abe728896724 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\normal-hitfinish.ogg
1c994ee4daf5084079d5ce3bf278a384 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\normal-hitnormal.ogg
4b49016d28f0800521ceeb735763d9ad - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\normal-hitwhistle.ogg
a235ba6e3d718aaa5691c5a6bc17a4af - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\normal-hitwhistle.wav
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\normal-sliderslide.ogg
8ea1e4af08b9f508e576b47ddf6fa6fa - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\normal-slidertick.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\normal-sliderwhistle.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\pause-back-click.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\pause-back-hover.ogg
beccd70da864b4111b17ca072fe70a57 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\pause-back@2x.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\pause-continue-click.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\pause-continue-hover.ogg
d7e5e8d4ff8a44008d9e7a94fcda89d7 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\pause-continue@2x.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\pause-hover.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\pause-loop.ogg
64007cae90849599c328d4d364ef7641 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\pause-replay.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\pause-retry-click.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\pause-retry-hover.ogg
92a1a86cddfbae540c3a281cb3ce1d06 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\pause-retry@2x.png
e7cbf70f5642f968119071d6b30fe6bb - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\play-skip.png
73031b554fd75a3df2b54c9fc5d2d654 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\play-unranked.png
e5d463b13e1197d150b60ebea4055093 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\play-warningarrow.png
b36ed9b8e5ccb06c91210c6491aec3f2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-A-small.png
5496889f06c8c5330be9a5493a0fd3d0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-A.png
c4a2b870062c2bb98c500bc1526c0498 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-accuracy.png
2caf9f88d6d34501563014998800ff0a - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-B-small.png
8c83c1c4dc855f25b37438b249547786 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-b.png
995b3002330a818e9abbc9e42eec77ae - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-C-small.png
cd859d0b5c6bfbfda52f5bcd48e04820 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-c.png
8cbdee29062a70b2c50fad38133d8f98 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-D-small.png
d4102a56dbe125a1fb2ba12fa633fd97 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-d.png
1c5dc1149a4a1004e3f0fd576a7903a9 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-graph.png
c4a2b870062c2bb98c500bc1526c0498 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-maxcombo.png
8928d9bea4cceb8529edfd6b887ac55f - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-panel@2x.png
c4a2b870062c2bb98c500bc1526c0498 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-perfect.png
dff8f017783827cb77fad50adbc1c77c - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-S-small.png
decce1b253f4d34c3bfb04cc5bb17bbe - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-s.png
283cdeec15cd05ad057ac2769ffd8a74 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-SH-small.png
22eb481de0536ed52a3da6d16be79791 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-SH.PNG
c4a2b870062c2bb98c500bc1526c0498 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\Ranking-title.png
c4a2b870062c2bb98c500bc1526c0498 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-winner.png
3e6e640e068873470db4136e4b3acb3f - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-X-small.png
8ed044d74c1df1556ca1a13f03c6fc10 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-x.png
bc88c36ca4da6f086e9cc955541894ac - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-XH-small.png
1fc3855a8fad7bdff25724aa5cd4e043 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ranking-xh.png
73031b554fd75a3df2b54c9fc5d2d654 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\ready.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\readys.ogg
ef5040fc96917bd69c690ba556210219 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\reversearrow@2x.png
76a3bcf24a9e749ed5541037b2322f65 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-0@2x.png
e3a4251ad033e9dedb96e2885c0d6711 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-1@2x.png
6786248d19d60e5ee10ef1b0e1388adf - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-2@2x.png
43bd1a1f3ba0bfe06002bdba02ed2315 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-3@2x.png
370ed44b03debeff6d9e55650b9b2ae6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-4@2x.png
baed5d62bbed237a3f45207242f8ff7a - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-5@2x.png
db7a179f3e5d56571d7d8fee84398b9c - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-6@2x.png
0628cee86d98e163c9cf4f2bb59929bf - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-7@2x.png
cab239f7c3fa83c7acc50936818a2acb - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-8@2x.png
0cffd25d6278f01001a2715788a99b06 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-9@2x.png
6455fe3466e72682f6871b5c9774292a - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-comma@2x.png
149450489945ce6b6aca4d2608c850f3 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-dot@2x.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-percent.png
ebc2732df0096b59e93c2b095b25a179 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-percent@2xx.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-x.png
c158c09244432e31949b1662fe6d5ffb - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\score-x@2xx.png
71bd35535205e8d54bff05b83f0a0de2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\scorebar-bg .png
8e31b8b47c618ed73e5b31011d1de037 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\scorebar-bg@2x.png
1bd8526f934e10c07add5c988dbdf4c1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\scorebar-bg@2xjkhjk.png
5493ac4a0d314aa8fa9a8e4f329807fd - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\scorebar-bgjkhjk.png
8e31b8b47c618ed73e5b31011d1de037 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\scorebar-cologr-0.png
8e31b8b47c618ed73e5b31011d1de037 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\scorebar-colour@2x.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\sectionfail.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\sectionpass.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\seeya.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\select-difficulty.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\select-expand.ogg
5a4fbc56d823274aa833bbedcb32dd8b - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-autoplay.png
20d3757698fe787f0792f0f9541a60c5 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-cinema.png
6166fa7b8a92324fb077d28663c77f0d - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-doubletime.png
bd7251747837c8fcdfba840af9c8ec3d - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-easy.png
d7039b0e36cf4283bc60dc3187f99eb0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-flashlight.png
d8a5c12bd4c4cee417b9ce8b538aab1c - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-halftime.png
28238d599bca0e7a62acdeabedee2ee4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-hardrock.png
65efc5f76bfeff09033065b12e76090e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-hidden.png
f84e0f965b701ea768c3769584cec8d1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-nightcore.png
74cc9d79cbdf416f2e189cc4ac7f008b - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-nofail.png
fdc8fbb18392c3bf431f656750f94b1a - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-perfect.png
a122f4f3db8713b44589a2bb09f9c122 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-relax.png
503c09c08ce353038a7c2d399e7c0191 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-relax2.png
e66700b73385b76c0fde8fd65092107b - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-scorev2.png
f4bfe61529946274c51376250990792f - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-spunout.png
3cb1e4faa63d9237a97281ca2c41b5cc - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-suddendeath.png
81e80350f9e00f8c433af9eece488ae6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mod-target.png
b7efb0c970a0151013883b218f24b330 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mode-over.png
73031b554fd75a3df2b54c9fc5d2d654 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mode.png
fc6c10d9369ff45d3b7cce3c7190ed46 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mods-over.png
e35ad6cecb9492c999fbba9df128ac81 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-mods.png
5f1a53339d818a1f4d48127f8b2610a4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-options-over.png
e35ad6cecb9492c999fbba9df128ac81 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-options.png
cec4cbf6415158cb2bdb229bdea6653b - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-options@2x.png
f097cace8c8d93bfeb45ce96a215bdb9 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-random-over.png
e35ad6cecb9492c999fbba9df128ac81 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-random.png
f6a6595692ec66e27ee75e8348499d05 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\selection-tab.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\shutter.ogg
26057b81d65330278371db65edc5a6e3 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\skin.ini
2365ae50ff644c84f8112e1309d41946 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\sliderb@2x.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\sliderbar.ogg
a72f7d7d27953a08c21e0121c6391a6c - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\sliderendcircle.png
91e42db1c66c0b276abf6234dc50b2eb - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\sliderfollowcircle.png
91e42db1c66c0b276abf6234dc50b2eb - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\sliderfollowcircle@2x.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\sliderpoint10.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\sliderpoint30.png
7f808330a3fc1379a6af193dceda30e2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\sliderscorepoint.png
9b215d11569adf0810d92e6b0d658729 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\soft-hitclap.wav
9da335d6230d576c572e32929a0d0022 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\soft-hitfinish.ogg
1c994ee4daf5084079d5ce3bf278a384 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\soft-hitnormal.ogg
a235ba6e3d718aaa5691c5a6bc17a4af - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\soft-hitwhistle.wav
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\soft-sliderslide.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\soft-slidertick.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\soft-sliderwhistle.ogg
899e3f0ada726a01f04f9770b64ebda2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\songselect-bottom@2x.png
91e42db1c66c0b276abf6234dc50b2eb - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\songselect-top.png
91e42db1c66c0b276abf6234dc50b2eb - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\songselect-top@2x.png
4e57de0506fbdb487ffcd53b450caee1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-approachcircle.png
4e57de0506fbdb487ffcd53b450caee1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-background.png
fc9e13e8954a5e16360cd23318913464 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-bottom.png
c831ba301e48cdc95c37ed66eaaaa4f5 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-circle.png
a1fa82827c74924396f68178c3131260 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-circle@2x.png
4e57de0506fbdb487ffcd53b450caee1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-clear.png
4e57de0506fbdb487ffcd53b450caee1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-glow.png
7835d1cc5f286800e2895f3b68c3ee60 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-metre.png
4e57de0506fbdb487ffcd53b450caee1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-middle.png
4e57de0506fbdb487ffcd53b450caee1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-middle2.png
4e57de0506fbdb487ffcd53b450caee1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-osu.png
73031b554fd75a3df2b54c9fc5d2d654 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-rpm.png
4e57de0506fbdb487ffcd53b450caee1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-spin.png
4e57de0506fbdb487ffcd53b450caee1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinner-top.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinnerbonus.ogg
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\spinnerspin.ogg
d825999de09c7abd7d5608b7b5c8be9f - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\star.png
73031b554fd75a3df2b54c9fc5d2d654 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\star2.png
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\welcome.ogg
473c45cdf7112a4f7df60271ec5a61a9 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\whoosh.ogg
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\stellerino\whoosh.wav


